Mailinglist Archive: opensuse-buildservice (207 mails)

< Previous Next >
[opensuse-buildservice] Problem with 2 packages that use nautilus-python
Hi all,

There seems to be a problem in openSUSE 11.4 with nautilus-python.
I am creating packages for 2 projects that use it (TortoiseHG, RabbitVCS) and both of them fail to start and block Nautilus from starting up in 11.4 only.

https://build.opensuse.org/project/monitor?project=home%3Atzotsos%3Avcs

If I try to import nautilus from a python console I get an error that there is not such a module.
I found the following links about the issue:

https://bugzilla.gnome.org/show_bug.cgi?id=633171

http://bugzilla-attachments.gnome.org/attachment.cgi?id=178235

and then I found a new version of nautilus-python:
http://projects.gnome.org/nautilus-python/

So I branched the package from GNOME:Apps and updated to the new version.

The problem is that even with the new version I still get the same errors, which probably means it is not patched yet, or there is something I am missing.

Could someone please take a look on this issue? Is there someone from GNOME:Apps around to help?

Regards,
Angelos

--
Angelos Tzotsos
Remote Sensing Laboratory
National Technical University of Athens
http://users.ntua.gr/tzotsos

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages